.leader-wrap {
    display: flex;
    gap: 60px;}

.leader-col {
    width: 50%;
    padding: 0;
    margin: 0;
    list-style: none;}

.leader-col li {
    width: 100%;
    margin-bottom: 24px;}
.leader-wrap {
    width: 100%;
    overflow: hidden;}

.leader-col {
    width: 48%;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;}

.leader-col:first-child {
    margin-right: 4%;}

.leader-col li {
    width: 100% !important;
    float: none !important;
    display: block;
    margin-bottom: 22px;}
/**组件样式*/
